::-moz-selection {
  background: #a5d5c5;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #a5d5c5;
  color: #fff;
  text-shadow: none; }

body {
  color: #686868;
  font-family: 'Aller', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.navbar {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 15px; }

.bannerOverlay a:hover {
  color: #fff;
  text-decoration: none; }
.bannerOverlay .bannerContent .bannerText h1 {
  font-family: 'LeckerLi One', serif;
  font-size: 40px;
  color: white;
  text-align: center; }
.bannerOverlay .bannerContent .bannerText h2 {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 30px;
  line-height: 34px;
  text-transform: none;
  color: white;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 20px 10px; }

a {
  color: #2196f3;
  transition: all 0.8s ease; }

a:hover {
  color: #d5415f; }

footer {
  font-size: 13px; }
footer a {
  color: #d5415f;
  text-decoration: underline; }
footer h4 {
  font-size: 16px; }
footer #quickLinks {
  line-height: 22px; }
footer #quickLinks ul, footer #quickLinks ul li {
  list-style: none;
  margin: 0;
  padding: 0; }
footer #social {
  margin-top: 18px; }
footer #social .fa {
  font-size: 26px;
  margin-right: 35px; }
footer #social .fa-instagram {
  color: #d5415f; }
footer #social .fa-facebook-square {
  color: #ec9b17; }
footer #social .fa-twitter {
  color: #f2cf5c; }
footer #social .fa-pinterest {
  color: #c2c502;
  margin-right: 0; }
footer #social a, footer #social a:hover {
  text-decoration: none; }
footer #social a:hover {
  opacity: 0.5; }
footer #copyright {
  border-top: 1px solid #ececec;
  font-size: 12px;
  padding-top: 15px;
  margin-top: 20px;
  line-height: 16px; }
footer #copyright p {
  margin-bottom: 0; }
footer #copyright a {
  text-decoration: underline;
  color: #686868; }

button {
  transition: all 0.8s ease; }

.mainContent p, .mainContent li {
  font-size: 14px;
  line-height: 22px; }
.mainContent p a, .mainContent li a {
  color: #d5415f; }

p.lead {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
  color: #a5d5c5; }

h1, .mimicH1 {
  font-family: 'LeckerLi One', serif;
  font-size: 50px;
  line-height: 50px;
  color: #a5d5c5;
  text-transform: none;
  margin-top: 0; }
h1 span, .mimicH1 span {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
  line-height: 28px;
  text-transform: uppercase;
  display: block;
  font-weight: bold; }

h2 {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 30px; }

h3 {
  font-size: 20px; }

.showingPage {
  display: block;
  float: left;
  margin-top: 10px; }

.mainContent ul {
  padding: 0;
  margin: 0; }
.mainContent ul li {
  list-style-image: url("images/li.jpg");
  list-style-position: outside;
  margin-left: 18px;
  margin-bottom: 8px; }
.mainContent ul.lma-pagination {
  text-align: right; }
.mainContent ul.lma-pagination li {
  list-style: none;
  margin-left: 0;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  margin-left: 10px; }
.mainContent ul.lma-pagination li a {
  color: #686868;
  display: block; }
.mainContent ul.lma-pagination li.current a {
  background: #d5415f;
  color: #fff;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 50%; }
.mainContent ul.topPagination {
  /*		padding-bottom: 15px;*/
  border-bottom: 1px solid #c9c9c9;
  margin-bottom: 50px;
  margin-top: 10px; }

#editFundraiserForm h3, h4 {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: uppercase;
  font-size: 20px; }

#editFundraiserForm > h3:first-of-type {
  display: none; }

@media (max-width: 992px) {
  #tagline {
    margin-bottom: 40px; } }
#tagline h1, #tagline h4 {
  margin: 0;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  line-height: 40px;
  text-align: right;
  color: #3a3a3c;
  text-transform: none; }
#tagline h1 {
  font-size: 30px; }
@media (min-width: 768px) {
  #tagline h1 {
    padding-bottom: 50px;
    border-bottom: 2px solid #d5415f; } }
#tagline h4 {
  font-size: 29px;
  margin-right: 30px;
  margin-left: 10px; }
@media (min-width: 768px) {
  #tagline h4 {
    padding-bottom: 38px;
    border-bottom: 2px solid #ec9b17; } }
#tagline span {
  color: white;
  padding: 5px;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline;
  font-size: 30px;
  text-transform: none;
  line-height: 40px; }
#tagline .pink-highlight {
  background-color: #d5415f; }
#tagline .orange-highlight {
  background-color: #ec9b17; }

#section-1 p {
  font-family: 'Aller', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  line-height: 27px;
  margin-top: 8px; }

#section-2 {
  color: white;
  text-align: center;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
#section-2 #thanks h2 {
  font-family: 'LeckerLi One', serif;
  font-size: 50px;
  margin: 0 0 10px 0;
  text-transform: none; }
#section-2 #money-raised p {
  font-size: 35px;
  margin-top: 10px; }
#section-2 #money-raised p #small-raised {
  font-size: 14px; }

#leaderboard-header h4 {
  margin: 0 0 20px 0;
  font-size: 23px;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: none; }
#leaderboard-header h4 a {
  color: #fff;
  text-decoration: none; }

#leaderboard-error {
  margin-top: 15px;
  text-transform: none;
  font-size: 24px; }

#leaderboard .leader .leader-name {
  margin-top: 10px;
  margin-bottom: 3px; }
@media (max-width: 480px) {
  #leaderboard .leader .raised {
    font-size: 20px; } }
#leaderboard .leader .raised .raised-amount p {
  margin: 0; }

#section-3 #its-good h3 {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #f2cf5c;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 6px;
  margin-top: 10px; }
#section-3 #its-good h4 {
  color: #f2cf5c;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 6px;
  margin-top: 16px; }
#section-3 #its-good p {
  font-family: 'Aller', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 22px;
  margin-bottom: 30px; }
#section-3 #its-good p b {
  font-family: 'Aller', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
#section-3 .cycle-slide {
  font-size: 18px;
  line-height: 26px; }
#section-3 .content-2 {
  margin-top: 35px; }
#section-3 #good-for-you {
  border: 1px solid #ec9b17;
  padding: 24px 30px 30px 40px;
  margin-top: -16px; }
#section-3 #good-for-you h3 {
  margin-top: -1px;
  margin-left: -22px;
  width: 220px;
  position: relative;
  padding: 10px 20px 13px;
  background-color: white;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #f2cf5c;
  font-style: italic;
  text-transform: uppercase; }
#section-3 #good-for-you i#quote-mark {
  position: absolute;
  font-style: italic;
  margin-left: -69px;
  display: inline;
  font-size: 35px;
  height: 60px;
  padding: 10px;
  color: #ec9b17;
  background-color: white;
  margin-top: -15px; }
#section-3 #good-for-you .quote-source {
  font-size: 14px;
  font-style: italic;
  padding-top: 17px;
  display: inline-block; }
#section-3 #best-part h4 {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #f2cf5c;
  text-transform: uppercase;
  margin-top: 0; }
#section-3 #best-part p {
  font-family: 'Aller', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 22px; }
#section-3 #best-part b {
  font-family: 'Aller', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
#section-3 #closer {
  margin-top: 70px; }
#section-3 #closer #spacer {
  width: 100px;
  margin: 0 auto;
  border-top: 2px solid #ec9b17; }
#section-3 #closer p {
  margin-top: 10px;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ec9b17;
  text-align: center;
  font-size: 18px;
  font-style: italic; }

#section-4 #instagram-header {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.hashtagFooter {
  text-align: center;
  text-transform: uppercase; }
.hashtagFooter span {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 55px;
  color: white; }
@media (max-width: 992px) {
  .hashtagFooter span {
    font-size: 30px; } }

.breadcrumb {
  background: none;
  font-size: 11px;
  padding: 20px 0;
  color: #999;
  margin-bottom: 40px; }
.breadcrumb a {
  color: #999;
  text-decoration: underline; }
.breadcrumb a:hover {
  color: #d5415f; }

.breadcrumb > li + li:before {
  content: "> ";
  font-family: 'Quicksand', sans-serif;
  font-weight: 400; }

.mintWrapper .profileDetails strong {
  font-family: 'LeckerLi One', serif; }
.mintWrapper .profileDetails h1 {
  line-height: 34px;
  margin-bottom: 8px;
  margin-top: 6px; }

.rightSide .latest-donations h3:first-of-type {
  margin-top: 0; }
.rightSide a {
  color: #d5415f; }
.rightSide a.button-colored {
  color: #fff; }
.rightSide h3 {
  color: #d5415f;
  text-transform: uppercase;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px; }

.promoteInstagram {
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 45px;
  text-align: center; }

#donationForm h2 {
  color: #a5d5c5; }

.pink {
  color: #d5415f; }

#receipt h2 {
  color: #a5d5c5; }
#receipt h3 {
  font-size: 14px;
  font-family: 'Aller', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

blockquote {
  border-left: none;
  font-size: 14px;
  line-height: 22px;
  padding: 0 20px;
  margin: 0 0 15px; }
blockquote i.fa {
  color: #f2cf5c;
  font-size: 30px;
  font-style: italic;
  margin-right: 12px; }

h4.orangeGood {
  text-transform: none;
  font-size: 18px;
  font-style: italic;
  color: #ec9b17;
  line-height: 26px;
  margin-top: 40px; }
h4.orangeGood span {
  height: 2px;
  width: 45%;
  display: block;
  background: #ec9b17;
  margin-top: 15px; }

.viewAllFundraisers {
  text-transform: lowercase;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto; }
.viewAllFundraisers a:hover {
  text-decoration: none; }

.recent-donor p {
  display: inline-block;
  margin-bottom: 0; }

.recent-donor p.comment {
  display: block;
  margin-top: 10px; }

.topTables h3 {
  color: #fff;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 30px;
  line-height: 40px;
  margin-top: 0; }
.topTables .button-colored {
  font-size: 24px;
  margin-top: 6px; }
.topTables .text-right {
  border-bottom: 2px solid #fff;
  padding-bottom: 40px; }
.topTables #leaderboard {
  margin-top: 1px;
  color: white;
  text-align: center;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
.topTables #leaderboard .leader .raised .raised-amount, .topTables #leaderboard .leader .raised .nib {
  background: #ec9b17; }
.topTables #leaderboard h2 {
  text-align: left; }

.mainContent .whyFebFastList {
  padding-top: 12px; }
.mainContent .whyFebFastList li {
  list-style: none;
  clear: both;
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
  margin-left: 0; }
.mainContent .whyFebFastList li .illustration {
  font-size: 30px;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #a5d5c5;
  vertical-align: top;
  line-height: 30px;
  width: 166px;
  left: 0;
  top: 0;
  position: absolute; }
.mainContent .whyFebFastList li .illustration small {
  font-size: 12px;
  display: block;
  margin-left: 43px;
  line-height: 12px;
  margin-top: -4px; }
.mainContent .whyFebFastList li .illustration sup {
  font-size: 18px;
  text-decoration: underline;
  top: -0.3em; }
.mainContent .whyFebFastList li .illustration i {
  width: 33px;
  margin-top: 4px;
  vertical-align: top;
  text-align: center; }
.mainContent .whyFebFastList li .illustration .deathIcon {
  padding-top: 2px;
  vertical-align: top; }
.mainContent .whyFebFastList li .illustration .deathIcon + small {
  margin-top: -8px; }
.mainContent .whyFebFastList li:last-child i {
  padding-left: 6px; }
.mainContent .whyFebFastList li p {
  margin-left: 171px; }

.group {
  margin-top: 20px;
  color: #d5415f; }
.group p a {
  color: #d5415f;
  text-decoration: underline; }
